SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

Mesa-libEGL1 rpm build for : openSUSE Leap 42. For other distributions click Mesa-libEGL1.

Name : Mesa-libEGL1
Version : 19.1.0~git20190216 Vendor : obs://build_opensuse_org/home:alvarex
Release : 95.1 Date : 2019-02-16 23:31:11
Group : System/Libraries Source RPM : Mesa-19.1.0~git20190216-95.1.src.rpm
Size : 0.26 MB
Packager : (none)
Summary : EGL API implementation
Description :
This package contains the EGL native platform graphics interface
library. EGL provides a platform-agnostic mechanism for creating
rendering surfaces for use with other graphics libraries, such as
OpenGL|ES and OpenVG.

This package contains modules to interface with the existing system
GLX or DRI2 drivers to provide OpenGL via EGL. The Mesa main package
provides drivers to provide hardware-accelerated OpenGL|ES and OpenVG
support.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/alvarex:/branches:/home:/khnazile:/video/openSUSE_Leap_42.2/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  Mesa-libEGL1-19.1.0~git20190216-95.1.x86_64.rpm
ftp.pbone.net  Mesa-libEGL1-19.1.0~git20190216-95.1.x86_64.rpm
     

Provides :
Mesa-libEGL1
Mesa-libEGL1(x86-64)
libEGL.so.1()(64bit)

Requires :
libc.so.6()(64bit)
libglapi.so.0()(64bit)
libgbm.so.1()(64bit)
libdrm.so.2()(64bit)
libexpat.so.1()(64bit)
libX11-xcb.so.1()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libxcb-sync.so.1()(64bit)
libxcb-dri2.so.0()(64bit)
libdl.so.2()(64bit)
libwayland-server.so.0()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libxshmfence.so.1()(64bit)
libxcb-present.so.0()(64bit)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libxcb-dri3.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libwayland-client.so.0()(64bit)
rpmlib(TildeInVersions) <= 4.10.0-1
libc.so.6(GLIBC_2.8)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libxcb-xfixes.so.0()(64bit)
libm.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libxcb.so.1()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.3)(64bit)
/sbin/ldconfig
libz.so.1()(64bit)
libc.so.6(GLIBC_2.17)(64bit)


Content of RPM :
/usr/lib64/libEGL.so.1
/usr/lib64/libEGL.so.1.0.0